<?xml version="1.0" encoding="utf-8"?>
<Configurations>
  <IniConfiguration>
    <section name="PICKERING_SWITCH_1">
      
    </section>
  </IniConfiguration>
  <XmlConfigurations />
</Configurations>